<?php

	session_start();
	
	//var_dump($_SESSION['panier']);
	
	//$position = array_search("NTH82K", $_SESSION['panier']['designation']);
        //echo "**********" .$position ."***************************";
	 
	 
	$toto = 88;
	
	if($toto == 88)
	  {  echo '<body onLoad="alert(\'detection\')">'; 

	  }	 	        


?>